@media (max-width:1500px){body.boxed-v #wrapper{max-width:100%;}
}
@media (max-width:1199px){.email-form .btn{font-size:11px;}
.post-widget .text-box{width:130px;}
.image-slider .slick-dots{width:18%;}
.image-slider .slick-dots li span{margin-bottom:13px;}
}
@media (max-width:992px){.hidden-sm{display:none;}
.main-banner .heading{font-size:70px;line-height:80px;}
.main-banner .heading br{display:none;}
.main-banner .heading.add{font-size:60px;}
.wedo-section .img-box{display:none;}
.wedo-section .content-block{float:none;width:100%;}
.quote-section blockquote{margin:81px .1% 0 6.7%;}
.quote-section .img{max-width:350px;}
.email-form .btn{width:35%;font-size:11px;}
.email-form .input{width:65%;}
.info-box{font-size:13px;}
.image-slider .slick-dots li span{margin-bottom:10px;}
.search-popup form{width:600px;}
.search-popup .search-close{top:60px;right:60px;}
.quote-form{width:100%;float:none;}.t-section blockquote q p {font-size: 15px;}
}
@media (max-width:767px){.visible-xs{display:block !important;}
.top-link li {margin-right: 7px;}
.top-bar {font-size: 11px;}
.icon .pe-7s-search {font-size: 22px;}
#nav .drop > ul {padding: 0px 0;}
#header.nospace .header-holder {position: relative; top:0;padding: 10px 0;}
#header .holder{width:auto;margin-top: 25px;}
#header .header-holder{padding:20px 0;}
#header .opener{font-size:26px;margin-right:0px; color:#de181e !important;line-height: 27px; margin-left: 10px;}
#header .cart-holder{margin:0;}
#nav{top:0;right:0;margin:0;bottom:0;width:290px;height:100vh;overflow:auto;position:fixed;padding:12px 0 0;line-height:25px;background:#282828;margin-right:-290px;-webkit-transition:all ease .3s;transition:all ease .3s;}
#nav > ul > li{padding:0;display:block;}
#nav > ul > li > a{padding:10px 20px;}
#nav > ul > li .drop-link:before{top:9px;right:20px;font-size:18px;content:"\f107";position:absolute;font-family:"FontAwesome";}
#nav > ul > li.active .drop-link:before{content:"\f106";}
#nav > ul > li.active .drop{max-height:500px;}
#nav .drop{margin:0;opacity:1;padding:0;max-height:0;overflow:hidden;position:static;visibility:visible;-webkit-transform:rotate(0deg) !important;-ms-transform:rotate(0deg) !important;transform:rotate(0deg) !important;}
#nav .drop a{padding:0 30px;}
#nav .drop .drop > ul{padding:0;}
.nav-active .w1,
.nav-active #header.nospace .header-holder{margin-left:-260px;margin-right:260px;}
.nav-active #nav{margin-right:0;}
.search-popup form{width:300px;}
.search-popup .search-close{top:30px;right:30px;}
.search-popup input{font-size:20px;}
.main-banner{font-size:14px;line-height:20px;}
.main-banner.small{line-height:20px;}
.main-banner .heading{font-size:40px;line-height:50px;}
.main-banner .heading.add{font-size:30px;line-height:40px;}
.main-banner .heading.small,
.main-banner .heading.small3,
.main-banner .heading.small2{font-size:25px;line-height:30px;}
.main-banner .play{width:30px;height:30px;margin:0 10px;font-size:12px;line-height:30px;}
.main-banner .btn-bottom,
.main-banner .slick-dots{bottom:20px;}
.main-banner .slick-arrow{display:none !important;}
.main-text{font-size:18px;line-height:26px;}
.main-heading{font-size:16px;line-height:24px;}
.main-heading br{display:none;}
.item.col4,
.item.col3{width:100%;}
.price-box{width:100%;}
.subscribe-form .input{width:100%;margin-left:0;margin-right:0;}
.subscribe-form .input.large{width:100%;}
.quote-section blockquote{width:83%;margin:0 0 0 60px;}
.promo-box .txt{font-size:20px;line-height:30px;margin:0 20px 20px 0;}
.promo-block br{display:none;}
.page-header .heading{font-size:45px;line-height:60px;}
.section-404 .heading{font-size:38px;line-height:45px;letter-spacing:-1px;}
.shop-header .txt{margin-bottom:20px;}
.product-tabsec .review-list .review-list li{padding-left:0;}
.cart-block{overflow-x:auto;}
.cart-block .row{width:760px;}
.coming-section{font-size:14px;min-height:480px;line-height:16px;}
.coming-section .main-title{font-size:40px;line-height:50px;}
.coming-section .logo{margin:0 0 20px;}
.coming-section .countdown-section{width:60px;margin-bottom:20px;}
.coming-section .countdown-amount{font-size:25px;line-height:35px;}
.coming-section .countdown-period{font-size:12px;line-height:20px;}
.promo-box .btn {padding: 14px 20px;}
.footer-section-top .newsletter-widget input[type="email"] {max-width: 53%; margin-right: 0px;}
#header.nospace #nav a {color: #FFF;}
.online-payment-form {width: auto;}
.online-payment-form .form-body {padding: 12px 14px;}
.service-phone {font-size: 26px; text-align:center;}
.t-section blockquote q p {font-size: 15px;}
.main-banner .heading {letter-spacing: 0px;}
.promo-box .txt {letter-spacing: 0px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#nav li {padding: 0 0 0 16px;}
#header.nospace .logo {width: 22%;}
#header .holder {width: 76%;}
#header.nospace .header-holder {position:relative; top:0;}
.footer-section-top .social-footer {padding:0;}
.footer-section-top .newsletter-widget input[type="email"] {max-width: 60%;margin-right: 0;}
.footer-section-bottom .we-accept li a {padding: 2px;}
.promo-box .btn {padding:14px 20px;}
}